
U++ - Bug #162

Document and comment changes with Comma in formatting

11/08/2011 02:48 PM - Miroslav Fidler

Status: Approved Start date: 11/08/2011

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

ConvertDouble::Pattern

FD_COMMA

Format

History

#1 - 11/08/2011 02:49 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 11/11/2011 07:11 PM - Miroslav Fidler

- Status changed from New to Approved
